fuss with error messages

This commit is contained in:
maren 2024-04-13 21:21:16 -04:00
parent 88afc70eea
commit 5552b43133

View file

@ -8,8 +8,8 @@ chattrfailed() {
set +e
rm -rf $chatlogdir
echo
echo "ERROR: could not set append only attribute in ${chatlogdir}"
echo " does your filesystem support 'chattr +a' ?"
echo "ERROR: could not set append only attribute on ${chatlogdir}/${chatlog}"
echo " does your file system support 'chattr +a' ?"
exit 1
}
@ -38,7 +38,7 @@ install() {
# check for root perms
if ! [ "$(id -u)" = 0 ]; then
echo
echo "ERROR: please run install with root permission" >&2
echo "ERROR: please run install with root permissions" >&2
exit 1
fi